WordPress Better WP Security Plugin Multiple HTML Injection Vulnerabilities

Bugtraq ID: 55451
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Sep 07 2012 12:00AM
Updated: Sep 07 2012 12:00AM
Credit: Benjamin Kunz Mejri
Vulnerable:
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus